@charset "SHIFT_JIS";

/* contentAll
--------------------------------------------------*/
#contentAll{
	width:960px;
	margin:0px auto;
	}
	#contentAll.popUp{
	width:640px;
	margin:0px auto;
	}
	
	
/* contentHead
--------------------------------------------------*/
#contentHeadPR{
	width:728px;
	margin:0px auto;
	padding:5px 116px;
	background:transparent url(head_foot/image/swf_bg.gif) no-repeat left top;
	min-width:728px;
	}

/* contentHead
--------------------------------------------------*/
#contentHead{
	width:960px;
	margin:0px auto;
	padding:10px 0px 0px 0px;
	position:relative;
	background:transparent url(head_foot/image/head_bg.gif) no-repeat left top;
	min-width:960px;
	height:70px;
	overflow:hidden;
	}
	#contentHead.popUpH{
	width:640px;
	margin:0px auto;
	padding:10px 0px 0px 0px;
	position:relative;
	background:transparent url(head_foot/image/popup_bg.gif) no-repeat left top;
	min-width:640px;
	height:60px;
	overflow:hidden;
	}
	/*#contentHead*/
	.magazineH,
	.digitalH,
	.booksH{height:32px !important;}
	.popUpH{height:60px !important;}



/* contentBody
--------------------------------------------------*/
#contentBody{
	width:960px;
	margin:0px auto 30px auto;
	}
	#contentBody.popUp{
		width:620px;
		margin:0px auto 15px auto;
		}



	/* contentBodyMain
	--------------------------------------------------*/
	#contentBodyMain{
		width:800px;
		margin:0px auto;
		}
		#contentBodyMain.popUp{
			width:565px;
			margin:0px auto;
			}
		.magTop{
			width:940px !important;
			margin:20px auto 0px auto;
			}
			
	#contentBodyMain.magTop div.BlockL{width:640px;float:left;}
	#contentBodyMain.magTop div.BlockR{width:280px;float:right;}


/* contentFoot
--------------------------------------------------*/
#contentFoot{
	width:960px;
	margin:0px auto 10px auto;
	}
	#contentFoot.popUp{
		width:640px;
		margin:0px auto 10px auto;
		}

